Subject: (DEPLOY) In Further Support of Sender ID

From: <[email-masked]>
Date: Fri, 3 Sep 2004 12:19:58 -0400

I write as the IT Director for Metamail Corporation, a leading provider of
advanced customer registration and Email communications software.

Both personally and as a representative of Metamail, I am expressing support
for Sender ID.

Metamail is committed to implementing Sender ID in our future developments
and in ensuring that our solutions work seamlessly in parallel with Sender
ID. We feel that the integrity of Email as a vehicle for business activities
relies upon the quick emergence of authenticated email technologies and that
any delay in the adoption of Sender ID will not meet anyone's best
interests.

John Wylie
IT Director
Metamail Corporation